> ## Documentation Index
> Fetch the complete documentation index at: https://docs.selcor.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Credential

> Retrieve a single credential by ID.



## OpenAPI

````yaml https://api.selcor.ai/v1/openapi.json get /v1/relay/credentials/{id}
openapi: 3.1.0
info:
  title: Selcor Partner API
  version: 0.1.0
  description: API for managing workspaces, locations, voice agents, and relay executions.
servers:
  - url: https://api.selcor.ai
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/relay/credentials/{id}:
    get:
      tags:
        - Relay Credentials
      summary: Get Credential
      description: Retrieve a single credential by ID.
      parameters:
        - schema:
            type: string
            example: cred_abc123
          required: true
          name: id
          in: path
      responses:
        '200':
          description: Credential details
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/Credential'
                  request_id:
                    type: string
                required:
                  - data
                  - request_id
      security:
        - bearerAuth: []
components:
  schemas:
    Credential:
      type: object
      properties:
        id:
          type: string
        label:
          type: string
        platform:
          type: string
        login_url:
          type: string
        username:
          type: string
        verified:
          type: boolean
        last_verified:
          type: string
          nullable: true
        created_at:
          type: string
      required:
        - id
        - label
        - platform
        - login_url
        - username
        - verified
        - last_verified
        - created_at
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: 'API key in format: sk_live_...'

````